/* Base styles
---------------------------- */
*:focus { outline: none; }
body {
    font: .75em/1.5 Arial, Tahoma, Verdana, Helvetica, sans-serif;
}
a {
    cursor: pointer;
    font-size:10px;
}
a:visited {  }
a:hover {  }
a:active {  }
ul{ list-style:none; }
img{ border:none; }


/* Utils
--------------------- */
/* view variats */
.left                       { float:left !important; }
.right                      { float:right !important; }
.display                    { display:block; }
.hide                       { display:none!important; }
.both                       { clear:both; }
.rc4                        { -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; border-radius:4px; }
/* font */
.bold                       { font-weight:bold; }
.red                        { color:#f10303; }
/* text-align */
.text-center                { text-align: center; }
.text-left                  { text-align: left; }
.text-right                 { text-align: right; }
/* width */
.width150                   { width:150px!important; }
.width200                   { width:200px!important; }
.width250                   { width:250px!important; }
/* effects */
.mainlight{ background:url("/site/i/main-light.png") 50% 0 no-repeat; }
.mainlight .first-page { background-position:50% 550px; }
/* errors */
.error-message                                  { background: #9b0000; color:#fff; margin:20px 0 15px; font-size:0.8em; font-weight: bold; padding:2px 0; }
.error-message p                                { text-align:center; }
.error                                          { border:1px dashed #af0000; -moz-box-shadow:0 0 14px #9B0000; -webkit-box-shadow:0 0 14px #9B0000; box-shadow:0 0 14px #9B0000;
                                                   filter:
                                                            progid:DXImageTransform.Microsoft.Shadow(color='#9B0000', Direction=180, Strength=6)
                                                            progid:DXImageTransform.Microsoft.Shadow(color='#9B0000', Direction=0, Strength=6);
                                                }
.item.error                                     { padding:10px; }

.link-offset, .link-offset a                    { margin-right:35px; }
/* Slice Line
----------------------------- */
div.slice{
    height: 1px;
    overflow: hidden;
    clear: both;
}
div.slice.line2{ border-color:#424242; }
div.slice.line3{ border-color:#414141; }
div.slice.line4{ border-color:#323232; background:#131313; }
div.slice.line5{ width:180px; }
div.slice.line6{ background-color:#262626}
div.slice.line7{ border-color:#525252; background-color:#2a2a2a;  }
div.mini-column{ width:180px; }


/* Center image
----------------------------- */
.imageholder {
    position:relative;
    display:block;
    height: 146px;
    width: 160px;
    vertical-align: middle;
    border: 1px solid #202020;
    background:#1D1D1D;
    text-align:center;
}
.inner {
    display: inline;
    line-height: 150px;
    position: relative;
    text-align: center;
    vertical-align: middle;
}
.bordered {
    border:1px solid #525252;
    padding:1px;
    position:relative;
}
.inner img{
    display:inline;
    vertical-align:middle;
}
/* Rebuilid centerinag image
-------------------------------*/
.item                                                   { float:left; width:160px; position:relative; display:block; }
.item span.item-image                                   { position:relative; height: 146px; display:block; text-align:center; }
.item span.item-image a                                 { line-height:146px; border-left: 1px solid transparent; text-decoration: none; }
.item span.item-image a img                             { vertical-align:middle; }
.item span.item-image a span.ie6fix                     { display:none; }
.item span.item-image span.item-info                    { position:absolute; left:0; bottom:0; display:block; line-height: 1em; padding:2px 4px; position:absolute; height:12px; color:#00ccff; font-weight: bold; }
.item span.item-image span.item-info span.check-order   { position: relative; left: -10px; top: -130px; display: block; float: left; }
.item .item-text                                        { text-decoration: none; display:block; padding:4px 0 2px; line-height: 1.2em; font-size: .92em; overflow: hidden; position:relative; height:48px; }
.item .item-text span                                   { float:left; clear:both; }
.item .item-text span.item-date                         { color:#999; }
.item .item-text .shadow-text                           { padding: 1px 4px 1px 30px; position: absolute; right: 0; top: 42px; background:#272727; width:54px; height:13px;
                                                                  background: url("/site/i/gradients/item-text.png") 0 0 repeat-y; }
.item .item-text .item-title                            { padding:0 4px 0 0; }
.item .item-text .item-title a                          { line-height: 1.2em; font-size: .96em; text-decoration: none; }
.infographics-place .item a                             { text-decoration: none; }
.infographics-place .item a .item-title                 { line-height: 1.2em; }

/* Buttons
------------------------------ */
.button {
    font-size:11px;
    margin:0 2px 2px 0;
    padding:1px;
    float:left;
}
.button div.rc3 {
    float:left;
}
.button input,
.button button{
    padding:2px 5px;
    color:#fff;
    cursor: pointer;
    border:none;
    height:18px;
}
.button button span             { margin: 2px 4px; font-size:.8em; }

a.action-black-button           { text-decoration: none; float: left; clear: both; margin: 5px 10px; color:#aaa; font-size:10px; display:block!important; height:28px; padding:6px 8px 0 8px; background:#1a1a1a; width:130px;
                                 -moz-border-radius:6px; -webkit-border-radius:6px; -o-border-radius:6px; -opera-border-radius:6px; border-radius:6px;}
a.action-black-button span.ico  { margin:0 8px 0 0; }
a.action-black-button span      { float:left; }
a.action-black-button span span { clear:both; line-height:1em; width:100%; }


/* Titles
------------------------------ */
.title{
    color:#fff;
    font-size: 18px;
    font-weight: bold;
}

#asset-subtitle {
    margin-top: 4px;
    float: left;
}

.sub-title{
    color:#999999;
    font-weight: bold;
    margin-left:2px;
}
span.type-title-link{
    font-family:Arial,Verdana,Tahoma;
    font-size:9px;
    color:#999999;
    display:block;
    margin-left:8px;
    padding-bottom:4px;
}

span.sub-text {
    position:absolute;
    display:block;
    bottom:0px;
    left:0px;
    -webkit-transform:translateX(-1px) tranxlateY(-1px);
    font-size:11px;
    line-height:11px;
    text-align:left;
    text-decoration: none;
    width:100%;
}
.title-link{
    display:block;
    font-size: 11px;
    line-height: 13px;
    margin:6px 8px 6px 8px;
}


/* Ico
-------------------------- */
.ico{
    display:block;
    width:13px;
    height:11px;
    float:left;
    background:url("/site/i/iface/ico.png?r4") no-repeat;
    overflow: hidden;
    margin-top:4px;
}
.ico.arrow-right        { background-position:0 0; }
.ico.arrow-right2       { background-position:0 -10px; }
.ico.cart               { background-position:0 -22px; }
.ico.print              { background-position:0 -33px; }
.ico.quest              { background-position:0 -45px; width:17px;height:17px; }
.ico.list-view          { background-position:0 -74px; height: 12px; margin: 4px 0 0 2px; width: 18px; }
.ico.grid-view          { background-position:0 -63px; height: 12px; margin: 4px 0 0 2px; width: 18px; }
.ico.download           { background-position:-18px 0; width:22px; height:22px; }
.ico.add-to-cart        { background-position:-18px -22px; width:22px; height:22px; }
.ico.drop-from-cart     { background-position:-18px -44px; width:22px; height:22px; }
.ico.remove             { background-position:-18px -44px; width:22px; height:22px; }
.ico.search             { background-position:0 -103px; width:14px; height:14px; }
.ico.plus               { background-position:0 -118px; width:10px; height:10px; }
.ico.minus              { background-position:-10px -118px; width:10px; height:10px; }

.ico.ai-img-type        { background-position: -40px 0; width:16px; height:16px; }
.ico.jpg-img-type       { background-position: -40px -16px; width:16px; height:16px; }
.ico.swf-img-type       { background-position: -40px -32px; width:16px; height:16px; }
.ico.flv-img-type       { background-position: -40px -48px; width:16px; height:16px; }
.ico.mp4-img-type       { background-position: -40px -64px; width:16px; height:16px; }

span.item-info span.ico                         { display:none; }
.asset span.item-info span.ico                  { display:block; margin-top:2px; }

.asset.photo span.item-info span.ico            { background-position:-8px -96px; width:10px; height:8px;  }
.asset.infographics span.item-info span.ico     { background-position:0 -96px; width:8px; height:8px;  }
.asset.video span.item-info span.ico            { background-position:0 -86px; width:8px; height:8px;  }
.asset.cartoon span.item-info span.ico          { background-position:-8px -86px; width:10px; height:10px; margin-top:0; }

.ico-license                                    { background:url("/site/i/iface/ico.png"); width:12px; height:12px; margin-left:12px; display: none;}
.license-cc span.item-info span.ico-license     { background-position: -55px 0px; display: block;}

.ico.arrows-up { background-position:-94px -29px; height: 12px; margin: 4px 0 0 2px; width: 18px; }
.ico.arrows-down { background-position:-94px -5px; height: 12px; margin: 4px 0 0 2px; width: 18px; }




.input-arrows,.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{
    background: url("/site/i/iface/arrows.png") no-repeat;
    width:23px;
    height:22px;
    display:block;
    text-decoration: none;
    cursor:pointer;
    overflow:hidden;
}
.input-arrows.arrows-right,.ui-datepicker .ui-datepicker-next{ background-position:0 0; }
.input-arrows.arrows-down{ background-position:0 -22px; }
.input-arrows.arrows-left,.ui-datepicker .ui-datepicker-prev{ background-position:0 -44px; }
.input-arrows.arrows-up{ background-position:0 -66px; }
.heading{width:300px; margin:0 auto;}


/* Input
-------------------------------- */
label{ cursor: pointer; }
select{
    font-size: 12px;
    border:1px solid;
}
select option{
    padding:3px 0 0 3px;
}
input{
    border:1px solid #525252;
    background: transparent;
    color:#999999;
    font-size:0.8em;
    padding:2px 0 3px 5px;
    width:145px;
    display: block;
}
input[type="checkbox"],input.checkbox, .checkbox input {width: 12px;border:none; height:12px; margin:3px 3px 0 0;}
.input-border {
    border:1px solid;
    height:18px;
    float:left;
    margin-top:1px;
}
.input-border input {border:none;height:13px;}
.textarea-border {
    margin-top:1px;
}
.textarea-border textarea{ border:none; background: none; display: block; color:#999;padding:2px 0 3px 5px; width:145px; }


div.radio input{
    width:10px;
    float:left;
    clear:both;
    height:10px;
    margin-top:10px;
    border:none;
    background:transparent;
}
div.radio label{
    margin:6px 0 0 6px;
    float:left;
}

/* Lang menu
-------------------------------- */
/*-Change language-*/
ul.lang {
    height:23px;
    margin:7px 0;
    margin-right: 5px;
}
ul.lang li {
    float:left;
    height:15px;
    margin-left: 5px;
    padding:4px 0 0 4px;
}
ul.lang li.lang a{
    font-size:9px;
    display:block;
    padding:0px 5px 0 24px;
    background: url("/site/i/iface/lang.png") no-repeat;
    height:11px;
    overflow:hidden;
}
ul.lang li.lang a.rus{ background-position: 0 0 }
ul.lang li.lang a.eng{ background-position: 0 -11px }
ul.lang li.lang.active { height:15px; }

ul.lang .theme {
    display: none;
}
ul.lang .theme a {
    display: block;
    font-size: 9px;
    padding: 0 5px 0 0;
    height:11px;
}


/*additional*/
ul.menu li a{
    float:left;
    text-decoration: none;
    line-height:13px;
}
ul.menu li{
    display:block;
    clear:both;
    padding:12px 0 12px 8px;
}
.bg-transparent{background:transparent !important;}


/* Block Element
------------------------------- */
.block {
    float:left;
    clear:both;
    margin:10px 0;
    width:100%;
}
.block.top-block{margin-top: 0;}


/*background*/
.column-main .half-width {width:283px;}
.column-main .half-width .name {width:195px; font-family: Verdana,Tahoma,Arial; letter-spacing: -1px;}






/* Date picker */
#ui-datepicker-div                      { z-index: 999 !important; margin-top:-5px; }
.ui-datepicker                          { display: none; width: 200px; min-height:150px; padding:8px; -moz-box-shadow:0 0 10px #000; -webkit-box-shadow:0 0 10px #000; box-shadow:0 0 10px #000;}
.ui-datepicker .ui-datepicker-header    { position:relative;  }
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next      { position:absolute; top: 0px;}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  text-indent: -999px}
.ui-datepicker .ui-datepicker-prev      { left:2px; }
.ui-datepicker .ui-datepicker-next      { right:2px; }
.ui-datepicker .ui-datepicker-title     { margin: 0 2.3em 6px ; line-height: 1.8em; text-align: center; font-size:12px;font-weight:bold;}

.ui-datepicker table                    { width: 100%; font-size: .9em; border-collapse: collapse;  }
.ui-datepicker th                       { text-align: center; font-weight: normal; border: 0; font-size:10px; padding-bottom:9px;}
.ui-datepicker td                       { padding:0 3px;border: 0;  padding-bottom:4px;}
.ui-datepicker td span,
.ui-datepicker td a                     { display: block; text-align: center }
.ui-datepicker td a:hover               { color:#ccc; text-decoration: none; }

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active      { background: #fafafa; font-weight: bold; color: #000; text-decoration: none;}



/* Dialog window */
.ui-widget-overlay                      { background:#000; position: absolute; left:0; top:0; opacity:.42; filter:alpha(opacity=42); }

.jquery-dialog                                  { float:left; z-index: 1000;}
.jquery-dialog .ui-dialog-content               { min-height:30px!important }
.jquery-dialog.flash .ui-widget-header          { display:none; }

.jquery-dialog                                  { background:#1f1f1f; padding:10px 20px 14px; }
.jquery-dialog .ui-dialog-titlebar-close        { background:url("/site/i/iface/ico.png") no-repeat;background-position:-18px -44px; width:22px; height:22px; overflow: hidden; display: block; position:absolute; right:6px; top:6px; }
.jquery-dialog .ui-dialog-titlebar-close span   { display:none; }

/* Corner radius */
.ui-corner-all {-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}



/* Pagination
------------------------ */
ul.pagination-light                         { background: url("/site/i/main-light.png") no-repeat 50% 0; margin: -40px 0; padding: 40px 0;}
ul.pagination                               { clear: both; height: 30px; text-align: center; width: 100%; }
ul.pagination li                            { font-size: 13px; display: inline-block; text-align:center; margin-bottom:-6px; line-height:26px;}
ul.pagination li a                          { display: block; font-size: 13px; padding:2px 8px; }
ul.pagination li.active                     { padding:2px 8px; color:#14aacf; }
ul.pagination li a:hover                    { border:1px solid #a7a7a7; -moz-border-radius:3px; color:#ccc; background-color:#1d1d1d; padding:1px 7px; text-decoration: none; }
ul.pagination li a.input-arrows             { width:9px; height:18px; }
ul.pagination li a.input-arrows:hover       { border:none; background-color:transparent; padding:0; height:22px; margin:0; width:25px; }

ul.list li a                                { text-decoration: none; }

/* Pagination2
------------------ */
/*.with-view-change ul.pagination2            { float:left; width:460px; clear: none; }*/
ul.pagination2                              { clear: both; height: 30px; text-align: center; width: 100%; }
ul.pagination2 li                           { font-size: 13px; display: inline-block; text-align:center; margin-bottom:-6px; line-height:26px; padding: 0 3px; }
ul.pagination2 li a                         { display: block; font-size: 13px; padding:2px 8px; }
ul.pagination2 li a.input-arrows            { width:9px; height:18px; }
ul.pagination2 li a.input-arrows:hover      { border:none; background-color:transparent; padding:0; height:22px; margin:0; width:25px; }
ul.pagination2 li a.disabled                { opacity: .5; filter: alpha(opacity=50); }
ul.pagination2 li input.text { padding: 0; margin: 0 5px; width: 35px; text-align: center; height: auto; display: inline; font-size: 1em; }
ul.pagination2 li input.submit { display: none; }

/* Sliding 

  NOW NOT USING IF CHANGED REMOVE 
------------------------------ */
.sliding div{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height:50px;
    background:url("/site/i/bg-title2.png") repeat scroll 0 0 transparent;
}
.sliding a{
    background: url("/site/i/iface/controllers.png");
    width:15px;
    height:17px;
    display: block;
    margin:17px 15px 0 15px;
    position:absolute;
    bottom:16px;
}
.sliding a.right{
    background-position: 15px 0;
    right:0;
}



/* Forms
----------------------- */
/* forms with ul list */
.vertical-form                                  {}
.vertical-form li                               { float:left; width:100%; padding:5px; }
.vertical-form li label.name                    { float:left; width: 100px; padding:2px; }
.vertical-form li .multicheckbox-border label   { display: block; }
.vertical-form li .multicheckbox-border input   { display: inline; }
.vertical-form li.checkbox input                { display: inline; }

.horizontal-form                                {}
.horizontal-form li                             { float:left; margin-right:20px; }
.horizontal-form li label                       { float:left; margin:2px 6px 0 0; }
.horizontal-form li.sub-title                   { width:100%; margin:0; }


/* Order status
----------------------- */
.order-status                                   { margin:4px 4px 0 0; width:0;height:0; overflow: hidden; padding:4px; border:1px solid #fff; float:left; }
.order-status.red                               { background:#ff0100; }
.order-status.green                             { background:#9cff04; }
.order-status.orange                            { background:#fa6a00; }



